Subject: Ticket Assigned - I didn't receive my order
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 16:42:57 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn't receive my order Hi, I'm Abdullah AlSharif, I didn't receive my order until now, when made my order you told me that I will receive it in three days, now two weeks passed, and I still I didn't receive anything. So who responsible about that, who will pay me back for this, unfortunately, this is the worst deal I ever had. 
Here is my order no  6821243532

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6092833